/* Archive > Blog  */

.archive.blog .splash {
	background-image: url('../../img/banners/banner-blog-mobile.jpg');
}
@media screen and (min-width: 768px) {
	.archive.blog .splash{
		background-image: url('../../img/banners/banner-blog.jpg');
	}
}

.archive.blog .splash .categories li{
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
}
.archive.blog .splash .categories li:after{
	content: ',';
}
.archive.blog .splash .categories li:last-child:after{
	content: none;
}

@media screen and (max-width:991px) {
	.archive.blog .filter_menu {
		padding: 0;
	}
	.archive.blog .filter_menu ul {
		display:block;
		margin:0 -15px;
		padding:10px 0 40px;
		overflow:auto;
		white-space:nowrap;
	}
	.archive.blog .filter_menu li {
		margin: 0 10px;
	}
}

.archive.blog .content{
	padding: 50px 0;
}
.archive.blog .content .title h3{
	margin: 0;
}

@media screen and (min-width: 992px){
	.archive.blog .content{
		padding: 100px 0;
	}	
	.archive.blog .content .title h3{
		font-size: 36px;
		line-height: 38px;
	}
}

/**/

.feed-blog{
	margin: 0 -15px;
}
.feed-blog article{
	position: relative;
	height: 100%;
	background: #008977;
	color: #fff;
}
.feed-blog .col-12:not(.featured):nth-child(even) article{
	background: #0E2D3F;
}

.feed-blog article .thumbnail{
	overflow: hidden;
}
.feed-blog article .thumbnail .img{
	display: block;
	padding: 35% 0;
	width: 100%;
	height: 100%;
	background: no-repeat center;
	background-size: cover;
	transition: 0.3s all;
}
.feed-blog article .data{
	padding: 30px 15px;
}
.feed-blog article .data .date{
	position: relative;
	font-size: 25px;
	color: #73FFE3;
	padding-bottom: 15px;
	margin-bottom: 30px;
}
.feed-blog article .data .date:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: calc(50% - 50px);
	width: 100px;
	height: 1px;
	background: #fff;
}

.feed-blog article .data .categories li{
	display: inline-block;
	vertical-align: middle;
}
.feed-blog article .data .categories li a{
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
}
.feed-blog article .data .categories li:after{
	content: ',';
}
.feed-blog article .data .categories li:last-child:after{
	content: none;
}
.feed-blog article .data h2{
	margin: 0 0 1em;
	font-size: 18px;
	color: #fff;
}
.feed-blog article .data .excerpt{
	display: none;
}
.feed-blog article .data .excerpt p{
	color: #fff;
}
.feed-blog article .data .btn{
	padding: 0 30px;
	min-width: 180px;
}

.feed-blog .featured article {
	position: relative;
	height: 100%;
	background: #FBFAF3;
	color: #0E2D3F;
}
.feed-blog .featured article .data{
	text-align: left;
	padding: 50px;
}
.feed-blog .featured article .data .categories li a{
	color: #0E2D3F;
}
.feed-blog .featured article .data h2{
	color: #0E2D3F;
}
.feed-blog .featured article .data .excerpt{
	display: block;
}
.feed-blog .featured article .data .excerpt p{
	color: #3E3E3F;
	font-size: 16px;
}
.feed-blog .featured article .btn {
	margin-top: 24px;
	background: #008977;
	border-color: #008977;
	color: #fff;
}
.feed-blog .featured article .btn:active,
.feed-blog .featured article .btn:hover,
.feed-blog .featured article .btn:focus,
.feed-blog .featured article .btn:not(:disabled):not(.disabled).active:focus,
.feed-blog .featured article .btn:not(:disabled):not(.disabled):active:focus,
.feed-blog .featured article .btn:not([disabled]):not(.disabled):active{
	color: #008977;
	background: transparent;
	border-color: #008977;
	box-shadow: none;
}

@media screen and (min-width: 992px){
	.feed-blog article:hover .thumbnail .img{
		transform: scale(1.1);
		-webkit-transform: scale(1.1);
	}

}

@media screen and (min-width: 1200px){
	.feed-blog article{
		display: flex;
		align-items: center;
	}
	.feed-blog article .thumbnail{
		width: 50%;
		height: 100%;
	}
	.feed-blog article .thumbnail .img{
		padding: 40% 0;
	}
	.feed-blog article .data{
		width: 50%;
		padding: 30px;
		text-align: center;
	}
	.feed-blog article .data h2{
		font-size: 26px;
	}
	.feed-blog .col-12.featured:nth-child(2) .thumbnail{
		order: 2;
	}
	.feed-blog .col-12:not(.featured):nth-of-type(4n+1) article .thumbnail{
		order: 2
	}
	.feed-blog .col-12:not(.featured):nth-of-type(4n+1) + .col-12 article .thumbnail{
		order: 2;
	}
	.feed-blog .featured article .data{
		padding: 50px 75px;
	}
	.feed-blog .featured article .data h2{
		font-size: 36px;
		line-height: 38px;
	}
	.feed-blog .featured article .data .excerpt p{
		font-size: 18px;
		line-height: 30px;
	}
}



.aboutus .module {
	padding:125px 0 140px;
	color: #3E3E3F;
	font-size: 18px;
	line-height: 30px;
}

/* Single > Blog */

.single.blog .btn-back {
	display: block;
	color: #008977;
	font-size: 14px;
	margin-bottom: 24px;
}
.single.blog .btn-back i {
	margin-right: 8px;
}

.single.blog .data-article {
	padding: 30px 0 0;
}
.single.blog .data-article .date{
	font-size: 24px;
	color: #A5ABAF;
	text-transform: uppercase;
	margin: 0;
}
.single.blog .data-article h1 {
	margin:0 0 35px;
	color: #0E2D3F;
	font-size: 44px;
	letter-spacing: 0;
	line-height: 56px;
}
.single.blog .data-article .categories li{
	display: inline-block;
	vertical-align: middle;
}
.single.blog .data-article .categories li a {
	margin:0;
	color: #0E2D3F;
	font-size: 22px;
	line-height: 38px;
	text-transform: uppercase;
}
.single.blog .data-article .categories li:after{
	content: ',';
}
.single.blog .data-article .categories li:last-child:after{
	content: none;
}

.single.blog .content{
	padding-bottom: 50px;
}
.single.blog .content .description {
	color: #3E3E3F;
	font-size: 19px;
	line-height: 29px;
}
.single.blog .content .description .subtitle{
	color: #12B997;
	font-size: 22px;
	line-height: 31px;
}
.single.blog .content .description .meta {
	margin-bottom:15px;
	line-height: 34px;
}
.single.blog .content .description .meta .share{
	color: #3E3E3F;
	font-size: 18px;
	line-height:34px;
	vertical-align:middle;
	white-space:nowrap;
}
.single.blog .content .description .meta .share strong {
	display:inline-block;
	font-weight:normal;
	line-height:34px;
	vertical-align:middle;
}
.single.blog .content .description .meta .share a,
.single.blog .content .description .meta .share i,
.single.blog .content .description .meta .share i:before {
	display:inline-block;
	width:50px;
	font-size:34px;
	text-align:center;
	vertical-align:middle;
}

.single.blog .content .description .main_image {
	margin:0 0 50px;
}

.single.blog .content .description h1,
.single.blog .content .description h2,
.single.blog .content .description h3,
.single.blog .content .description h4{
	margin:0 0 15px;
	color: #008977;
	font-weight:300;
}
.single.blog .content .description img{
	max-width: 100%;
	height: auto;
}
.single.blog .content .description h1 {
	font-size: 2em;
}
.single.blog .content .description h2 {
	font-size: 1.5em;
}
.single.blog .content .description h3 {
	font-size: 1.4em;
}
.single.blog .content .description h4 {
	font-size: 1.2em;
}

.single.blog .content .mentioned{
	padding: 50px 0;
}
.single.blog .content .mentioned .title h3{
	font-size: 28px;
}

@media screen and (min-width: 992px){
	.single.blog .content{
		padding-bottom: 100px;
	}
	.single.blog .content .mentioned .title h3{
		font-size: 36px;
	}
}

@media screen and (max-width:991px) {
	.single.blog .content .description {
		font-size: 14px;
		line-height: 22px;
	}
	.single.blog .content .description .main_image {
		margin-left:-15px;
		margin-right:-15px;
	}
	.single.blog .content .description .meta .share {
		font-size: 12.6px;
		line-height:40px;
	}
	.single.blog .content .description .meta .share a,
	.single.blog .content .description .meta .share i,
	.single.blog .content .description .meta .share i:before {
		margin-top:-2px;
		font-size:24px;
	}	
}

/* Blog > Sidebar */

.single.blog .sidebar{
	width: 100%;
}
.single.blog .sidebar .relateds h4 {
	padding-top: 50px;
	color: #0E2D3F;
	font-size: 24px;
	font-weight:bold;
}
.single.blog .sidebar .relateds article .thumbnail{
	display:block;
	margin:0 0 15px;
	padding:65% 0 0;
	background:#ccc no-repeat center;
	background-size:cover;
}
.single.blog .sidebar .relateds article h5{
	margin:0 0 10px;
	font-size: 12px;
	color: #0E2D3F;
	text-transform: uppercase;
}
.single.blog .sidebar .relateds article h3 {
	margin:0 0 15px;
	font-size: 20px;
	color: #0E2D3F;
}
.single.blog .sidebar .relateds article .readmore {
	display:block;
	margin:0 0 20px;
	color: #008977;
	font-size: 10px;
	font-weight:bold;
	line-height: 30px;
}

/**/
